Sign In
Forgot Password

Don’t have an account? Create One.

Backup Exec 20.6 Hotifx 298543

HotFix Critical

Abstract

Hotfix for cloud vulnerability

Description

This update will patch Backup Exec 20.6 Engineering versions 20.0.1188.2718 and 20.0.1188.2728 to Backup Exec 20.0.1188.2734

 

Issue(s) resolved

Addresses security vulnerabilities identified in OpenSSL component used within the product.

For more information refer to: CVE-2019-12572 Detail: https://nvd.nist.gov/vuln/detail/CVE-2019-12572

 

Important

If you are installing both Hotfix 525537 and Hotfix 298543 than install Hotfix 525537 first

 

Affected versions

  • Backup Exec 20.6 x64bit Media Servers
  • Backup Exec 20.6 Agent for Windows Servers
  • Backup Exec 20.6 x64bit Remote Administration Console
  • Backup Exec 20.6 Remote Media Agent for Linux Servers
  • Backup Exec 20.6 Remote Agent for Linux and Unix Servers

 

Prerequisites

  • Administrative privileges are required to install this Feature Pack. 
  • Backup Exec 20.6 Hotfix 525537

 

Post requisites

  • A full backup is recommended after installing this Feature Pack.
  • Remote Agent for Windows Servers will need to be updated after installing this Feature Pack.
  • Remote Agent for Linux/Unix Servers (RALUS/RAMS) will need to be updated after installing this Feature Pack.  
  • Update SDR media.
  • Veritas recommends to reboot the system(s) after applying a Hotfix or Feature Pack.

 

Uninstalling this Update

This Update cannot be uninstalled.

 

 

Update files

File name Description Version Platform Size

Applies to the following product releases